{
  "name": "loginuser",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "crypto-js": "^4.1.1",
    "ejs": "^3.0.2",
    "express": "^4.17.3",
    "express-ejs-layouts": "^2.5.1",
    "path": "^0.12.7"
  }
}

